<!doctype html>
<html lang="en" style="font-weight: 700;">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title style="color: #2ca02c; background-color:#2ca02c">GreenIT</title>
  <base href="/">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body style=" background-color:#00ff7621"> </body>
<footer></footer>
<app-root></app-root>

